.quickviewpro-block{position: relative;}

.quickviewpro-block:hover .quickviewpro-button {
    display: block !important;
}


.quickviewpro-hider {
    background: none repeat scroll 0 0 #333333;
    display: block;
    left: 0px;
    opacity: 0.3;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30) padding: 6px 9px;
    overflow: hidden;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 300;
}

.quickviewpro-popup {
    left: 10%;
    position: absolute;
    top: 15%;
    width: 80%;
    z-index: 999;
}

.quickviewpro-popup .popup {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #AAA6A6;
    border-radius: 0 0 0 0;
    position: relative;
}

.quickviewpro-popup .popup-header{
    border-bottom: 1px solid #C4C6C8;
    overflow: hidden;
}

.quickviewpro-popup .product-name{
    text-align: left;
    float: left;
}

.quickviewpro-popup .product-name h1{
    font-size: 24px;
    font-weight: normal;
    line-height: 48px;
    padding: 4px 25px 0;
}

.quickviewpro-popup .goto-product-view{
    float: right;
    margin: 20px 60px 0 0;
}

.quickviewpro-popup .close-popap {
    background: url("../images/quickviewpro/popap-close.png") no-repeat scroll right center transparent;
    cursor: pointer;
    padding: 22px;
    position: absolute;
    right: 10px;
    top: 6px;
}

.quickviewpro-popup .main-popup{
    clear: both;
    /*background: url("../images/bkg_product-view.gif") no-repeat scroll 100% 0 #FFFFFF;*/
    position: relative;
}

.quickviewpro-popup .product-view{border: 0px}

.quickviewpro_scroll{overflow-y: scroll}

.quickviewpro-popup .product-essential{
    background: none;
    padding: 25px;
}

.quickviewpro-popup .product-shop{
    width: 350px;
    text-align: left;
    margin-top: 20px;
    float: left;
}

.quickviewpro_popup_alpha{
    opacity: 0.8;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    position: absolute;
    background: #FFFFFF;
    top: 0px;
    z-index: 10050;
}

.quickview_block_related{display:inline-block}
.quickview_block_related li {float:left;}
.quickview_related_item{width:120px; margin-right:10px}
.quickview_related_item_image{}
.quickview_related_item_details{}
.quickview_related_checkbox{float: left; margin-top: 4px}
.quickview_related_item_details .price-box{margin:5px 0px !important}

.quickviewpro-popup .product-view .product-shop .short-description {
    margin: 0 0 10px;
    padding: 0 0 10px;
}

.ie9 .quickviewpro-button, .ie8 .quickviewpro-button, .ie9 .quickviewpro-button {
    color: #fff !important;
}

.ie8 .quickviewpro-button {
    color: #FFF !important;
}

.quickviewpro-button {
    padding: 3px;
    font-size: 11px;
    color: white;
    background-color: #222;
    /*display: none !important;*/
    position: absolute;
    text-decoration: none !important;
    box-sizing: border-box;
    top: -5px !important;
    bottom: auto !important;
    right: 26px !important;
    left: auto !important;
    border-radius: -12px;
    border: 2px solid #222;
    text-transform:uppercase;
    width:53px;
    text-align:center;
}

.quickviewpro-block:hover .quickviewpro-button {
    display:block;
}
.quickviewpro-block .quickviewpro-button {
    display:none;
}
.quickviewpro-block:hover .save-percent {
	display:inline-block !important;
}
.quickviewpro-block:hover .save-price {
	display:none;
}

.quickviewpro-block .action {
    display:none;
}
.quickviewpro-block:hover .action {
    display:block;
}

.products-grid .quickviewpro-button{

}

.quickviewpro-button:hover {
    color: #ABABAB;
}

.quickviewpro-popup .quickviewpro_share{
    float: right;
    margin: 6px 2px 0 0;
}
.quickviewpro-popup .sharethis{
    position: relative;
    display: inline-block;
}

.quickviewpro-popup .sharethis .share-popup{
    display: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 1px 1px 1px #CCCCCC;
    padding: 5px;
    position: absolute;
    top: 17px;
    right: -15px;
    width: 205px;
    z-index: 10045;
}
.quickviewpro-popup .sharethis:hover .share-popup{
    display: block;
}

.quickviewpro-popup .share-block li{
    float: left;
    display: block;
    margin-left: 3px;
}

.quickviewpro-popup .share-popup li{
    float: left;
    display: block;
    margin-left: 5px;
    width: 90px;
}

.quickviewpro-popup .share-block li span{
    background: url("../images/quickviewpro/soc_icons_grey.png") no-repeat;
}
.quickviewpro-popup .share-popup li span{
    background: url("../images/quickviewpro/soc_icons_dark_grey.png") no-repeat;
}

.quickviewpro-popup .share-block li a:hover span,
.quickviewpro-popup .share-popup li a:hover span{
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    opacity: 0.8;
}

.quickviewpro-popup .share-block li span{
    display: block;
    width: 17px;
    height: 17px;
    overflow: hidden;
    text-indent: 25px;
}

.quickviewpro-popup .share-block .share-title span{
    width: 40px;
    text-indent: 0px;
    background: none;
}

.quickviewpro-popup .share-popup li span{
    padding-left: 21px;
    display: block;
    line-height: 18px;
    margin: 4px 2px 2px;
}
.quickviewpro-popup .share-popup a{text-decoration: none}

.quickviewpro-popup li.share-email span             {background-position: 0 -126px}
.quickviewpro-popup li.share-facebook span       {background-position: 0 -2px}
.quickviewpro-popup li.share-twitter span         {background-position: 0 -27px}
.quickviewpro-popup li.share-googleplus span   {background-position: 0 -52px}
.quickviewpro-popup li.share-pinterest span     {background-position: 0 -625px}
.quickviewpro-popup li.share-linkedin span       {background-position: 0 -176px}
.quickviewpro-popup li.share-myspace span         {background-position: 0 -226px}
.quickviewpro-popup li.share-livejournal span {background-position: 0 -251px}
.quickviewpro-popup li.share-delicious span     {background-position: 0 -275px}
.quickviewpro-popup li.share-stumbleupon span {background-position: 0 -151px}
.quickviewpro-popup li.share-reddit span           {background-position: 0 -201px}

.crosssell .quickviewpro-button,
.block-related .quickviewpro-button{
    top: 15px;
    padding: 7px 14px;
    font-size: 13px;
}

.box-up-sell .quickviewpro-button{
    top: 44px;
    margin-left: -53px;
}



.quickviewpro-popup .next-product-view {
    background: url("../images/quickviewpro/quickview-next.gif") no-repeat scroll right center transparent;
    display: block;
    font-size: 0;
    width:28px;
    height:50px;
    position: absolute;
    right: 5px;
    top: 45%;
    z-index: 10041;
}

.quickviewpro-popup .prev-product-view {
    background: url("../images/quickviewpro/quickview-back.gif") no-repeat scroll right center transparent;
    display: block;
    font-size: 0;
    left: 5px;
    position: absolute;
    top: 45%;
    width:28px;
    height:50px;
    z-index: 10041;
}

.quickviewpro-popup .next-product-view:hover, .quickviewpro-popup .prev-product-view:hover, .quickviewpro-popup .close-popap:hover {
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80) padding: 6px 9px;
    opacity: 0.8;
}

.product-options p.required {
    display:none;
}
.quickviewpro-popup .qty-wrapper{
  display: none;
}

.quickviewpro-popup .product-img-box #wrap{
  float: right;
  width: 80%;
}
.quickviewpro-popup .product-essential .product-img-box .more-views ul li{
  width: 100%;
  margin-bottom: 2px;
}
.quickviewpro-popup .product-shop .product-name{
  font-size: 20px;
  text-transform: uppercase;
  float: none;
  margin-bottom: 10px;
}

.quickviewpro-popup .price-box .old-price .price{
  color: #B40700;
  font-weight: bold;
  font-size: 13px;
}

.quickviewpro-popup .price-box  .save-price{
  color: #B40700;
  font-size: 13px;
}
.quickviewpro-popup .price-box  .special-price{
  display: block;
}

.quickviewpro-popup div.product-view .product-shop .price-box .special-price .price{
  color: #B40700;
  font-size: 18px;
}

.quickviewpro-popup .product-options dd{
  border-bottom: 0;
}

.quickviewpro-popup .quickviewpro_tabs_block{
  display: none;
}

.quickviewpro-popup .product-essential .product-shop{
  position: static;
}
.quickviewpro-popup .product-essential .product-shop .black-button{
  position: absolute;
  bottom: 10px;
  right: 10px;
}
